@media screen and (min-width: 1200px) {
	#menu ul:not(.sub-menu) > li > a > span {
		font-size: 2vw !important;
	}
}

h1, h2, h3, h4 {
	font-family: 'urw-din' !important;
}

h1.header-banner-logo {
	color: #fff;
	font-size: 12px !important;
	font-weight: normal !important;
	border-bottom: 1px solid #fff!important;
	width: 108px;
	margin-bottom: 20px !important;
}

.header-content h1, .header-content p {
	color: #fff !important;
}

.header-banner-description {
	margin-bottom: 70px;
}

#oscillating-title, #oscillating-description {
	/*color: #1c1c1c !important;*/
	color: rgb(28,28,28) !important;
}

.header-banner-description, #oscillating-description {
	font-size: 35px!imporntant;
	font-weight: normal!imporntant;
}


footer .footer-locations-single .iframe-box {
	transition: height 0.4s ease-out;
	position: absolute;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 0;
	left: 0;
	bottom: 40px;
}

.single-post .fa-newspaper {
	font-size: 42px;
}


.page-id-4173 p {
	line-height: 32px !important;
}
.employee p {
	font-size: 18px;
	line-height: 1;
}

.about-text p::-webkit-scrollbar {
	display: none;
}
.about-text p {
	font-size: 14px;
	line-height: 1.5 !important;
	color: #b7b7b7;
	text-align: left;
	overflow: auto;
	height: inherit;
}

.read-more-about {
	cursor: pointer;
}

.about-more {
	display: none;
}

.contact-btn input {
	background: none;
	border: 2px solid #fbd031 !important;
	padding: 10px 30px !important;
	color: #F2874C;
}
.contact-btn input:hover {
	color: #000;
}

.vermid {
	position: relative;
	top: 50%;
	transform: translateY(-50%) !important;
	overflow: hidden;
}

.single-post-header-social .social-right {
	float: right;
}

.single-post-header-social .addthis_inline_share_toolbox {
	float: right;
	clear: none !important;
}

.single-post-header-social .social-title {
	font-size: 15px;
	margin-right: 20px;
	float: left;
}

.single-content-social {
	overflow: auto;
	margin-top: 5%;
	margin-left: 18vw;
	margin-top: 5%;
	width: 300px;
}

.single-content-social .social-title {
	font-size: 15px;
	float: left;
	line-height: 20px;
}
.single-content-social .addthis_inline_share_toolbox_cmt6 {
	clear: none !important;
}
.single-content-social .addthis_inline_share_toolbox_cmt6 a {
	margin-left: 10%;
}

@media screen and (max-width: 480px) {
	.home .header-content p:not(.point),
	#oscillating-description{
		font-size: 13px !important;
	}

	footer .footer-locations {
		font-size: 1.5vh;
	}

	footer .footer-locations li {
	   padding: 5px 5px;
	}
	footer .footer-locations-single .iframe-box {
		bottom: 30px;
	}

	#contentColumn {
		margin-left: 10% !important;
	}
	.projectName {
		font-size: 180% !important;
	}
}


@media screen and (max-width: 767px) {
	#contactUsMap iframe {
		height: 500px;
		position: unset;
	}

	#contactUsMap .wpb_map_wraper {
		padding: 0 !important;
		margin: 0 !important;
		height: unset;
	}
	.chevron-sp {
		position: relative !important;
		left: 0 !important;
		bottom: -14px !important;
	}
	.single-post .fa-newspaper {
		font-size: 30px;
	}

	.single-post-header-social .blog-social-icons li {
		margin: 0 5px;
	}

	.blog-social-icons i {
		font-size: 20px;
	}

	.single-post-header-social {
		padding: 0 38px;
	}

	.connect-struber .blog-social-icons a {
		padding: 5px;
	}

	.connect-struber .blog-social-icons {
		padding: 0 !important;
	}

	.single-post-videos-featured .entry-title {
		font-size: unset !important;
	}
	.employee p {
		font-size: 14px;
	}

	.single-post #modal-video .modal-content {
		width: 80vw;
	 }

	.single-content-social {
		margin-left: 0;
	}
}

.chevron-sp {
	background: none !important;
}
.home .header-content .point a:hover {
	transform: translateY(5px) !important;
}

p.point {
	margin:0 !important;
}

.boxText p {
	font-size: 25px !important;
}

.boxText {
	padding-bottom: 20px;
}

#stat-box {
	color: #fff;
	line-height: 1;
}

#stat-box .vc_column-inner {
	padding: 0 !important;
}
/*
#projectValue {
	font-size: 2.85vw;
} */

#successFactor {
	font-size: 1vw;
}
#projectType ul{
	list-style-type: none;
	color: #fff;
	text-transform: capitalize;
	/* font-size: 2.25vw; */
	margin: 0;
}

#projectType ul li {
	margin-bottom: 5px !important;
}

.strategy-row, .tactics-row, .results-row {
	height: 25%;
	font-size: 18px;
}

.page-id-805 {
	background-color: #fff;
}

.page-id-805 .header-content h6, .page-id-805 .header-content h3, .page-id-805 .header-content .continue_button {
	color: #fff !important;
}

.client-name, .project-name {
	color: #FA671C;
	font-size: 25px;
}

.client-name {
	line-height: 28px;
}

#details a:hover {
	text-decoration: none;
}

.project-name {
	font-weight: normal;
	margin-bottom: 30px;
}

.line {
	border-bottom: 1px solid #707070;
	width: 100px;
	margin-top: 15px;
}

.about-title, .services-title {
	margin-bottom: 5px;
}

#details {
	margin-left: 20px;
}

.details-about-col {
	margin-bottom: 30px;
}

.details-services-col {
	height: 120px;
}

#details .overview {
	font-size: 20px;
}

.project-type {
	font-size: 20px;
	font-weight: 600;
}

.seemore {
	border: 2px solid #fbd031;
	padding: 10px 30px;
	color: #F2874C;
}

.seemore:hover {
	text-decoration: none;
}


#social-media {
	float: right;
	margin-right: 20%;
}

#social-media a {
	color: #707070;
}

.box-href:hover, .social-media a:hover {
	text-decoration: none;
}

.project-box {
	position:relative;
}

.project-box .social-media a{
	color: #fff;
	display: inline-block;
	height: auto;
}


.client, .project-name {
	font-weight: 400;
	line-height: 30px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.client {
	width: 55%;
}

.project-name {
	width: 100%;
}

.project-box .project-name {
	line-height: 30px;
	font-weight: 100;
	color: #fff;
	margin-bottom: 0;
	font-size: inherit;
}

.box-description-overview, .box-description-type {
	color: #fff;
	line-height: 25px;
	font-weight: 100;
	font-size: 1rem;
}

.box-description-type {
	margin-top: 15px;
}

.box-description-overview {
	margin: 10px 0;
	color: #fff;
	font-weight: 400;
}

.box-description-overview p {
	font-weight: inherit !important;
	font-size: inherit !important;
	line-height: inherit !important;
}


.box-description-title h1 {
	color: #fff;
	margin-bottom: 10px;
	line-height: 20px;
	font-weight: 100;
	font-size: 1rem;
}

.box-description-title h1:first-child {
	font-weight: 600;
	color: #F06E30;
}

.title-orange {
	color: #FA671C;
}

.title-orange p {
	font-size: 40px !important;
	margin-left: 60px;
	line-height: normal !important;
}


.custom-search-bar::placeholder {
	color: #FA671C
}

.custom-search-bar-vacuum-seal {
	width: 75% !important;
}

.box-title {
	position: absolute;
	bottom: 0;
	background: #000000c2;
	width: 100%;
	color: #fff;
	font-size: 18px;
	padding: 10px 20px;
	padding-top: 15px;
}

.project-box:hover .box-title {
	display: none !important;
}

.box-description {
	background: #000000c2;
	padding: 20px;
}

.project-box:hover {
	text-decoration: none;
}

#infoBox {
	height: auto;
	padding: 20px;
}

.left-box {
	float: left;
	width: 30%;
	overflow: auto;
	text-align: right;
	margin: 20px 0;
}

#infoBox .description {
	float: left;
	width: 50%;
	font-size: 16px;
	line-height: 18px;
	margin:20px;
	margin-top: 32px;
}

.boxes {
	overflow: auto;
}

.line-lane {
	overflow: auto;
}

.box-line, .title-line {
	float: right;
}

.box-line {
	border-bottom: 2px solid #C3C3C3;
	width: 66px;
	height: 23px;
}

.title-line {
	font-size: 12px;
	color: #C3C3C3;
	margin-right: 10px;
}

.title {
	color: #F06E30;
	/*font-size: 26px;*/
}

.title-bold {
	/*font-size: 48px;*/
	/*line-height: 50px;*/
	/*height: 106px;*/
}

#infoBox .title-bold {
	/*font-size: 30px; */
}

.intro {
	font-size: 30px;
	line-height: 35px;
	font-weight: 500;
	color: #707070;
	margin-bottom: 10px;
}

#infoBox .intro:nth-child(1) {
	display: none!important;
}

.social-media-box {
	text-align: center;
	margin: 50px 0 !important;
}

.social-media-box a {
	color:#707070;
}

.show-more-btn {
	margin-top: 3%;
}

.show-more-btn button {
	background-image: none !important;
	background-color: #fff !important;
	border: 2px solid #fbd031 !important;
	padding: 10px 30px !important;
	color: #F2874C !important;
	font-size: 25px !important;
}

.header-content {
	width: 70%;
	margin: auto;
}

.header-content p {
	font-weight: 100;
}

.page-id-3810 .view-article {
	font-weight: 500;
	border: 2px solid #F2874C;
	background: white;
	color: #F2874C;
	padding: 15px;
	font-size: 18px;
	position: absolute;
	bottom: 25%;
	left: calc(50% - 70px);
	text-align: center;
	width: 150px;
}

.page-id-3810 .view-article:hover {
	text-decoration: none;
}

#top-blogs-text {
	margin-left: 60px;
	color: #FA671C;
	font-size: 40px;
	font-weight: 400;
}

.page-id-3810 {
	background: #fff !important;
}

/*box wrapper*/
div#stat-box > .box > .vc_column-inner > .wpb_wrapper {
	margin: 10% auto;
	width: 80%;
}
.learn-featured {
	overflow: auto;
}

.learn-featured .details {
	padding: 20px;
	padding-top: 0;
}

.learn-featured .title, .learn-featured .author {
	font-size: 100%;
	line-height: 1;
}

.learn-featured .title {
	margin-bottom: 5px;
}

.learn-featured .author {
	font-weight: 100;
}

.learn-featured hr.line {
	border-bottom: 1px solid #707070 !important;
	margin: 0 !important;
}

.learn-featured .about-the-article {
	font-size: 15px;
	font-weight: 100;
	margin-bottom: 0;
}

.learn-featured .article {
	font-size: 18px;
	font-weight: 100;
}

.learn-featured .fa-newspaper {
	font-size: 40px;
	color: #707070;
}

.learn-featured .footer {
	overflow: auto;
}

.learn-seemore {
	float: left;
	border: 2px solid #fbd031;
	padding: 10px 30px;
	color: #F2874C;
	display: block;
}

.learn-social-media {
	float: left;
	margin-top: 10px;
	margin-left: 20px;
}

.learn-social-media a {
	color: #707070;
}

.learn-seemore:hover {
	text-decoration: none;
}

#learn-recent-featured {
	overflow: hidden;
}

#learn-recent-featured .project-box {
	width: 100%;
	margin-bottom: 0;
}

#learn-recent-featured .box-description {
	padding: 15px 40px;
}

#learn-recent-featured .box-description-title {
	margin-top: 10px;
}

#learn-recent-featured .social-media {
	left: 40px;
}

#learn-recent-featured .project-box:hover .social-media {
	bottom: 20px;
}

#learn-recent-featured .box-title {
	padding: 10px 40px;
	font-size: 15px;
}

.recent_projects_wrapper {
	margin-bottom: 0 !important;
}

.page-id-805 .project-regular-content .wpb_raw_code {
	margin-bottom: 0 !important;
}

.single-post .header-content {
	padding-top: 10vh;
}

.single-post .video-header-play {
	font-size: 4em;
	top: 70%;
	left: calc(50% - 48px);
}

.single-post .entry-title {
	font-size: 200%;
}

.single-post .header-content {
	font-size: 100%;
	font-weight: 100;
	padding-top: 35vh !important;
	height: 100%;
}

.single-post-side-column {
	padding-left: 2%;
}

.single-post #header-content-arrow:hover {
	cursor: pointer;
}

.section-post-featured-articles hr {
	margin-top: 10px;
}

.single-post .tagline hr {
	margin-top: 15px;
}

.single-post .featured-video-post {
	height: 280px;
}

.box-description {
	background: #000000c2;
	height: inherit;
	padding-top: 15px;
	transition: all 0.5s;
	margin-top: 120%;
}

.project-box a{
	overflow: hidden;
	height: 400px;
	background-size: cover;
	display: block;
}

.project-box:hover .box-description {
	padding-top: 20px;
}

.project-box:hover .box-description {
	margin-top: 0;
	transition: all 0.5s;
}


.project-box:hover .social-media {
	bottom: 5%;
	transition: all 0.5s;
}

.social-media {
	transition: all 0.5s;
	position: absolute;
	left: 20px;
	bottom: -80%;
}

.employee .owl-carousel img {
	margin-top: 0 !important;
	display: inline-block;
	max-width: 200px !important;
	max-height: 113px !important;
	height: auto !important;
	width: auto !important;
}

#carousel-height img {
	margin-top: 2.5vh !important;
}

.skillset-wrapper {
	overflow: hidden;
}

.skills-row.yellow p {
	color: #FFCE00;
}

.skills-row.orange p {
	color: #FA7E16;
}

.skills-row.yellow .comms-dot span {
	background-color: #FFCE00;
}

.skills-row.orange .comms-dot span {
	background-color: #FA7E16;
}

.hire-now-form-container {
	z-index: 9999;
}

.vc_tta-panel-heading {
	display: none !important;
}

.vc_tta-tabs-container {
	display: block !important;
}

footer .footer-locations-single a {
	color: #eee;
}

footer .footer-locations-single:hover a {
	color: #000;
	text-decoration: none;
}

footer .footer-locations-single .iframe-box iframe {
	height: 350px;
	max-height: unset;
	position: inherit;
	bottom: 0;
}

.page-id-4173 #count {
	margin-bottom: 10px !important;
}


#hiring a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}

#hiring  b {
	display: block;
	line-height: 0;
}

.is-sticky #hiring {
	margin-top: -15px;
}

.is-sticky #hiring a {
	font-size: 9px;
	line-height: 2 !important;
}

.is-sticky #header-social-icons {
	top: 14px;
}
.page-id-805 input::placeholder {
	color: #d5d5d5;
}

.footer-map-box {
	z-index: 1;
	position: absolute;
	top: 25%;
	left: 25%;
	text-align: left;
	background: linear-gradient(138deg, #FA6A1B, #FB8216, #FB7F16, #FB8116, #FB8116, #FECA06, #FECA06);
	border-radius: 2%;
	width: 30%;
	padding: 2%;
}
.footer-left {
	float: left;
	width: 35%;
}
.footer-right {
	float: left;
	width: 65%;
}
.footer-loc, .footer-name, .footer-num {
	font-weight: bold;
	margin: 0;
}
.footer-add {
	margin: 0;
}

.start-btn-style {
	font-size: 25px !important;
	line-height: 100px !important;
}

.page-id-869 .modal-dialog, .page-id-805 .modal-dialog{
	width: 90%;
	max-width: 800px;
}

#projectPop .box {
	border:none;
}

.page-id-805 #start-a-project:hover {
	color: #FA671C;
}

.page-id-805 #start-a-project {
	font-weight: 600;
}

.page-id-3810 .header-banner-image div.wpb_column .vc_column-inner:before {
	background-color: rgba(35,35,35, 0.6 ) !important;
}

.skillset-text {
	position: relative;
	margin-bottom: 20px;
}

.skillset-text p {
	font-size: 14px;
}

.skillset-line {
	position: absolute;
	left: 55px;
	border-bottom: 1px solid white;
	width: 20px;
	top: 51%;
}

#modal-video-project .modal-dialog {
	max-width: unset;
	margin: 0 auto !important;
}

.learn-video {
	margin: 0 auto !important;
}

/* Stakeholder Engagement */
#stakeholder-content, #stakeholder-content .newsletter-line {
	/*overflow: hidden;*/
}

#stakeholder-content .newsletter a {
    font-weight: 400;
}

#stakeholder-content, #stakeholder-content a  {
	color: #fff;
}

#stakeholder-content a:hover {
	text-decoration: none;
}

#stakeholder-content .topic-count,
#stakeholder-content .content,
#stakeholder-content .tagline,
#stakeholder-content .newsletter-line .news-title,
#stakeholder-content .newsletter-line .line {
	float: left;
}

#stakeholder-content .line {
	border-color: #fff;
}

#stakeholder-content .topic-count {
	color: #000;
	font-weight: 600;
	padding: 0 10px;
	width: 10%;
}

#stakeholder-content .content {
	line-height: 1.5;
	font-size: 16px;
	width: 75%;
	padding: 0 5px;
}

#stakeholder-content .tagline {
	color: #000;
	transform: rotate(-90deg);
	white-space: nowrap;
	width: 10%;
	/*margin-top: 270px;*/
	margin-top: 60px;
}
#stakeholder-content .topic-count,
#stakeholder-content .tagline{
	color: #fff;
}


#stakeholder-content .tagline .tagline-title {
	font-weight: 600;
}
#stakeholder-content .tagline .company-line  {
	font-size: 12px;
	line-height: 0;
	/*margin-left: 154px;*/
	margin-left: -60px;
}

#stakeholder-content .tagline .line {
	border-color: #000;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 2px;
}

#stakeholder-content .addthis_inline_share_toolbox_me9u {
	display: inline-block;
}
.newsletter .addthis_inline_share_toolbox_me9u,
.newsletter .other-socialmedia{
	display: inline-block !important;
	vertical-align: middle;
}

#stakeholder-content .other-socialmedia {
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
}
.socialmedi{
	margin-top: 20px;
}
.other-socialmedia{
	display: none !important;
}
.other-socialmedia a {
    margin-left: 10px;
    position: relative;
    background: red;
    /* padding: 5px; */
    /*margin: 25px 2px 5px 2px;*/
    line-height: 1;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    padding: 0 5px;
    color: #fff;
    transition: all 0.5s;
}
.other-socialmedia a:hover{
	margin-bottom: 20px;
}
.page-id-5499 .other-socialmedia a{
	background: rgb(243, 110, 33);
}
.page-id-6454 .other-socialmedia a{
	background: rgb(251, 208, 49);;
}
.page-id-6456 .other-socialmedia a{
	background: rgb(0,0,0);
}
.page-id-6455 .other-socialmedia a{
	background: #E60000;
}
#stakeholder-container > div.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill{
	min-height: 100vh;
}
.page-id-5499 .entry-content,
.page-id-6454 .entry-content,
.page-id-6456 .entry-content,
.page-id-6455 .entry-content{
	background: #fff;
}
#stakeholder-content .content .text ul {
	color: #fff;
}


.addthis_inline_share_toolbox_me9u {
    display: inline-block;
    vertical-align: middle;
    margin-top: 20px;
}
#stakeholder-container{
	display: block;
	overflow: visible;
	height: auto !important;
}
#project-slider{
	background: #fff;
}
.newsletter .new-btn{
	display: none;
}
/*.newsletter .at-icon-wrapper,*/
.at-style-responsive .at-share-btn{
	margin: 5px !important;
}

@media screen and (min-width: 767px) {


	#contactUsMap .wpb_wrapper:first-child {
		height: auto;
	}

	#contactUsMap .wpb_map_wraper {
		padding-bottom: 56.25%;
		height: 0;
	}

	.project-box:hover .box-description {
		padding-top: 50px;
	}

	.social-media {
		left: 50px;
	}

	.box-title {
		padding: 10px 60px;
	}

	.box-description {
		padding: 50px;
	}

	.project-box {
		float: left;
		width: 50%;
		overflow: hidden;
	}

	#projectType ul li {
		margin-bottom: 0 !important;
	}

	#clickHere {
		margin-left: 30%;
	}

	#downClick {
		margin-top: 0;
	}

	#learn-recent-featured .project-box {
		width: 33.3%;
	}

	.learn-featured .image, .learn-featured .details {
		float: left;
	}

	.learn-featured .image {
		width: 60%;
	}

	.learn-featured .details {
		width: 40%;
	}


	#stakeholder-content .content .text {
		/*overflow: scroll;*/
		/*max-height: 340px;*/
	}

	#stakeholder-content .content .text::-webkit-scrollbar {
		display: none;
	}

}

@media screen and (min-width: 991px) {
	.left-col-text-wrapper h3 {
		font-size: 150%;
	}
}

@media only screen and (min-width: 1024px) {

}

@media screen and (min-width: 1280px) {
}

@media screen and (min-width: 1360px) {
	#downClick {
		margin-top: -10%;
	}
}

@media screen and (min-width: 1440px)
{
	#downClick {
		margin-top: 17%;
	}
}

@media screen and (min-width: 1600px)
{
}

@media screen and (min-width: 1680px)
{
	.about-text p {
		font-size: 16px;
	}
}

@media screen and (min-width: 1920px)
{
	#clickHere {
		margin-left: 1%;
	}
}

@media screen and (min-width: 2560px) {
}

/** Start a Project **/

#projectPop, #subscribePop {
	background: #232323;
}

#projectPop {
	text-align: left;
}

#projectPop h2 {
	color: #fff;
}

#projectPop h3 {
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}

#projectPop .line {
	float: none;
	margin-left: 0;
	border-color: #fff;
	margin-bottom: 15px;
}

#projectPop .field {
	display: inline-block;
	height: 45px;
}

#projectPop .margin-right {
	margin-right: 40px;
}

#projectPop .fname, #projectPop .lname, #projectPop .comp{
	width: 45%;
}

#projectPop .email {
	width: 65%;
}

#projectPop .phone-number {
	width: 25%;
}

#projectPop .cat {
	width: 22%;
}

#projectPop .msg {
	width: 68%;
}
#projectPop .submit {
	text-align: center;
	margin-top: 25px;
}
#projectPop .wpcf7-submit {
	font-size: 15px;
	border-radius: unset;
	padding: 0 15px;
	background-color: #fff;
	color: #F2874C;
	border: 2px solid #fbd031;
}

#projectPop .response-ok {
	display: none;
	margin: 15vh auto;
	width: 40%;
}

#projectPop .response-ok .touch {
	font-weight: 100;
}

#projectPop span.wpcf7-form-control-wrap .wpcf7-text {
	height: 25px;
	padding: 0;
	padding-left: 6px;
	color: #f4843a;
	font-weight: 600;
}

#projectPop span.wpcf7-form-control-wrap .wpcf7-textarea {
	height: 112px;
	color: #f4843a;
	font-weight: 600;
}

#projectPop span.wpcf7-form-control-wrap .wpcf7-select {
	height: 112px;
	overflow: hidden;
	color: #ffce00;
}

#projectPop span.wpcf7-form-control-wrap {
	margin-bottom: 0;
}
#projectPop option:checked {
	background: #ff6a00 linear-gradient(0deg, #ff6a00 0%, #ff6a00 100%);
}
#projectPop option:hover {
	color: #F2874C;
}

#project-banner-label {
	margin:0 auto;
	width: 70%;
}

#project-banner-label > div {
	position: absolute;
}

#project-banner-label a {
	color: #fff;
}
#project-banner-label a:hover {
	color: #000;
	text-decoration: none;
}

.page-id-60 .employee-modal .modal-body {
	padding: 0;
}

#carousel-ourservices {
	height: 800px;
}

#carousel-ourservices h3 {
	font-size: 25px;
    line-height: 35px;
    text-transform: uppercase;
}
#carousel-ourservices #servicesControls {
    background: #FA671C;
    float: left;
    width: 42%;
    height: 800px;
    position: relative;
    transition: all 0.4s;
}

#carousel-ourservices .carousel-inner {
    width: 65%;
    position: absolute;
    right: 0;
    top: 90px;
    height: 525px;
}

#carousel-ourservices .carousel-item {
	height: 100%;
}

#carousel-ourservices .content-box *{
	color: #fff;
}

#carousel-ourservices .content-box {
    padding: 7% 20%;
    font-size: 18px;
    line-height: 1.5;
}

#carousel-ourservices .number {
	float: left;
	margin-left: -45px;
	margin-top: 9px;
	border: 1px solid white;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	padding: 3px 5px;
	text-align: center;
}

#carousel-ourservices .title {
	font-size: 70px;
	font-weight: 600;
	line-height: 70px;
	margin-bottom: 20px;
}

#carousel-ourservices .carousel-item a {
	font-weight: 600;
}

#carousel-ourservices .number-indicator {
	position: absolute;
	bottom: 24%;
	right: 48%;
	color: #fff;
	border-bottom: 2px solid #ffffff80;
	font-weight: 600;
}

#carousel-ourservices .number-slide {
	display: inline-block;
	font-size: 55px;
	font-weight: 900;
}

#carousel-ourservices .number-static {
	display: inline-block;
	color: #ffffff80;
	font-weight: 900;
	font-size: 35px;
}

#carousel-ourservices .carousel-control-prev {
	bottom: unset;
	width: unset;
	top: 41%;
	right: 52%;
	left: unset;
}


#carousel-ourservices .carousel-control-next {
	bottom: unset;
    width: unset;
    right: 52%;
    top: 28%;
}

#carousel-ourservices .carousel-control-next,
#carousel-ourservices .carousel-control-prev,
#carousel-ourservices .carousel-control-next:hover,
#carousel-ourservices .carousel-control-prev:hover {
	opacity: 1;
}

#carousel-ourservices #servicesControls .fas {
	font-size: 20px;
	border: 2px solid #ffffff82;
	border-radius: 50%;
	padding: 6px;
    width: 35px;
    height: 35px;
}

#carousel-ourservices #servicesControls .carousel-control-next:hover .fas,
#carousel-ourservices #servicesControls .carousel-control-prev:hover .fas {
	border-color: #fff;
}

#ourservicesTitle {
	width: 95%;
	margin: auto;
}

.resourcetitlecontainer h2,
#servicestitlecontainer h2 {
	margin-left: 5%;
}

.resourcetitlecontainer p,
#servicestitlecontainer p {
	display: inline-block;
}

.resourcetitlecontainer hr,
#servicestitlecontainer hr {
	display: inline-block;
	width: 38.8%;
	background-color: #707070;
	margin-bottom: 5px;
}

#ourservicesBox,
#ourservicesBox .vc_col-sm-3 {
	padding: 0px 20px;
}

#ourservicesBox .vc_col-sm-3 {
	padding-bottom: 20px;
}

#ourservicesBox .vc_col-sm-3:first-child  > .vc_column-inner > .wpb_wrapper {
	border-bottom: 10px solid #FA671C;
}

#ourservicesBox .vc_col-sm-3:nth-child(2)  > .vc_column-inner > .wpb_wrapper {
	border-bottom: 10px solid #FBD031;
}

#ourservicesBox .vc_col-sm-3:nth-child(3)  > .vc_column-inner > .wpb_wrapper {
	border-bottom: 10px solid #E60000;
}

#ourservicesBox .vc_col-sm-3:last-child  > .vc_column-inner > .wpb_wrapper {
	border-bottom: 10px solid #0F1921;
}


#ourservicesBox .ourservices-image {
	margin-bottom: 0;
}

#ourservicesBox h2 {
	color: #707070;
	font-weight: 400;
}

#ourservicesBox p {
	line-height: 1.2;
	font-size: 18px;
}

#ourservicesBox a {
	color: #000;
    font-weight: 600;
}

#ourservicesBox hr {
	background-color: #707070;
}

#ourservicesBox a:hover {
	text-decoration: none;
}

#ourservicesBox a i {
	margin-left: 15px;
}

#ourservicesBox .vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
	border: 1px solid #7070707d;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(112,112,112,0.5);
	-moz-box-shadow: 0px 5px 10px 0px rgba(112,112,112,0.5);
	box-shadow: 0px 5px 10px 0px rgba(112,112,112,0.5);
}

.ourservices-image >figure,
.ourservices-image > figure > .vc_single_image-wrapper,
.ourservices-image > figure > .vc_single_image-wrapper > img {
	width: 100%;
}

.ourservices-content-box {
	margin: 20px;
	margin-top: 0;
}

#ourservicesBox {
	padding-top: 10px !important;
}

#ourservicesBox .mobile-pptd-text hr {
    display: inline-block;
    width: 50px;
    margin-bottom: 4px;
}

#ourservicesBox .mobile-pptd-text p {
    font-size: 10px;
    display: inline-block;
}

#ourservicesBox .mobile-pptd-text {
	margin-bottom: 0;
    text-align: right;
    position: absolute;
    top: 0;
	right: 20px;
}

.slider-pptd-text {
	position: absolute;
	right: 10px;
	top: 55px;
}
.slider-pptd-text hr {
	display: inline-block;
	width: 90px;
	background: #707070;
	margin-bottom: 10px;
	margin-right: 10px;
}
.slider-pptd-text p {
	display: inline-block;
}


#servicesCarousel .carousel-item-next.carousel-item-left,
#servicesCarousel .carousel-item-prev.carousel-item-right {
	-webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
 }

#servicesCarousel .carousel-item-next,
#servicesCarousel .active.carousel-item-right {
	-webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0);
}
#servicesCarousel .carousel-item-prev,
#servicesCarousel .active.carousel-item-left {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100, 0, 0);
}

@media screen and (max-width: 767px) {
	.single-post .header-content {
		padding-top: 25vh !important;
	}

	.header-content h1 {
		font-size: 60px;
	}

	#project-banner-label {
		width: 80%;
	}
	.about-text p {
		font-size: 16px;
	}
	#servicesCarousel {
		display: table;
		width: 100%;
	}

	#carousel-ourservices #servicesControls {
		float: none;
	    width: 100%;
	    height: 150px;
	    z-index: 1;
	}
	#carousel-ourservices .carousel-control-prev{
		top: 35px;
	    right: 35%;
	}
	#carousel-ourservices .carousel-control-next {
		top: 35px;
		right: 10%;
	}
	#carousel-ourservices #servicesControls .fas {
		font-size: 40px;
	    width: 70px;
	    height: 70px;
	    padding: 13px;
	}
	#carousel-ourservices .number-indicator {
		bottom: 50px;
		right: unset;
		left: 10%;
	}
	#carousel-ourservices .carousel-inner {
	    width: 100%;
	    position: unset;
	    height: auto;
	    display: table-header-group;
	}
	#carousel-ourservices .content-box {
		/* padding: 5% 23%;
		padding-right: 10%; */
		padding: 0;
		padding-left: 15%;
		padding-top: 10%;
		height: 400px;
	}
	#carousel-ourservices .title {
		font-size: 60px;
	}
	#carousel-ourservices h3 {
		font-size: 100%;
	}

	#servicestitlecontainer,
	#carousel-ourservices .content-box p {
	    display: none;
	}
	#carousel-ourservices .content-box p:first-child {
	    display: block;
	}
	#carousel-ourservices > .vc_column_container > .vc_column-inner {
		padding-top: 0;
	}
	#ourservicesBox {
		padding: 0;
	}

	#ourservicesBox .vc_col-sm-3 {
		padding: 0 10px;;
	}

	#carousel-ourservices {
		height: auto;
	}

	#ourservicesBox .mobile-pptd-text {
	    top: 10px;
	    right: 12px;
	}
	.slider-pptd-text {
		display: none;
	}

	a#global-tel {
		bottom: 80px;
		right: 13px;
	}
	#drift-widget {
		bottom: 0 !important;
		right: 0 !important;
	}
}
@media screen and (max-width: 480px) {
	#project-banner-label {
		width: 100%;
	}

	#stakeholder-content .tagline .company-line {
	    margin-left: 26px;
	}

	#stakeholder-content .tagline {
		margin-top: 150px;
	}
}

.employee img {
	width: 200px;
}
.employee img,
.employee-name-role{
	display: inline-block;
	vertical-align: bottom;
	margin-top: 50px;
}
.modal-body .employee .name,
.modal-body .employee .role{
	margin: 0 10px;
}
.employee .employee-body{
	background-color: #EFEFEF;
	margin-top: 35px;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 35px;
}
.employee .employee-footer{
	background-color: #232323;
	padding: 15px;
}
.employee .employee-footer .content-column{
	position: relative;
}
.employee-footer .content-column img{
	position: absolute;
	right: 5px;
	bottom: 5px;
	top: 5px;
	height: calc(100% - 10px) !important;
	width: auto;
	margin: 0;
	opacity: 0.5;
}
.employee-footer .content-column a i {
	font-size: 20px;
	margin: 0 20px;
}
.info-type-column hr{
	width: 20px;
	display: inline-block;
	margin-bottom: 6px !important;
}
.info-type-column hr.odd{
	background: #9E9E9E;

}
.info-type-column hr.even{
	background: #eeeeee;
}

.employee .employee-body *{
	color: #888888;
}
.employee .info-type-column,
.employee .content-column{
	display: inline-block;
	vertical-align: top;
	line-height: 40px;
}
.employee .info-type-column{
	width: 24%;
	text-align: right;
	padding-left: 15px;
}
.employee .content-column{
	width: calc(100% - 24%);
	text-align: left;
	padding: 10px 15px;
	font-size: 15px;
	line-height: 1.7;
}
.employee .employee-footer .content-column *{
	color: #ffffff;
	font-weight: bold;
}
.employee-modal .modal-body{
	padding: 0;
}
@media screen and (max-width: 479px){
	.info-type-column hr{
		margin-bottom: 3px !important;
		width: 10px;
	}
	.employee .content-column{
		padding: 10px 5px;
	}
	.single-post #modal-video .modal-content {
		width: 90vw;
	 }
}


/* Client Page css */

.client-sub {
    color: #1c1c1c!important;
}
.latest-blg-wrap {
    display: block;
    overflow: hidden;
}
.latest-logo-wrap img {
    width: auto;
    margin: 0 auto;
    display: block;
    width: 25%;
}
.latest-logo-wrap {
    width: 70%;
    float: left;
    display: block;
    overflow: hidden;
    margin: 5% 0;
}
.latest-desc-wrap {
    width: 30%;
    float: right;
}

.client-show {
    display: block;
    text-align: center;
    min-height: 200px;
}
.client-show img {
	transform: translateY(-50%);
	margin: 0 auto;
	max-width: 50%!important;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
}

.clients-row {
	transition: all 0.3s;
}
.clients-row button.btn.btn-primary {
    display: none;
}

#latest-client .invert-title {
    transform: rotate(-90deg);
    display: block;
    position: absolute;
    left: -20%;
    top: 40%;
    color: #bababa;
}

#latest-client .title-sub-wrap {
    float: left;
    font-size: 16px;
}
#latest-client .client-line1 {
    float: right;
    width: 260px;
}
#latest-client .client-line1 hr {
	background: #bababa;
	margin-left: 10px;
}

#latest-client .welcome {
	font-weight: 600;
	margin-left: 20px;
	font-size: 24px;
	color: #bababa;
}

#latest-client .clients-inner-title {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 1;
	margin-bottom: 20px;
	color: #bababa;
}

#latest-client hr {
    background: #bababa;
    display: inline-block;
    width: 55%;
    margin-bottom: 5px;
    margin-left: 5px;
}

#latest-client .latest-desc {
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 30px;
	color: #707070;
}

#latest-client .lrn-more a {
	color: #BABABA;
    text-transform: uppercase;
    font-size: 18px;
}

#latest-client .clients-title {
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 600;
	margin-left: 30px;
}

#latest-client .clients-sub-title {
	text-transform: uppercase;
	font-size: 24px;
}

.client_logo_colored {
	opacity: 0;
}
.client-show:hover {
	cursor: pointer;
}
.client-show:hover img{
	opacity: 0;
	transition: all 0.3s;
}
.client-show:hover .client_logo_colored {
	opacity: 1
}

.resources-modal,
.client_modal {
    display: none;
    background-image: linear-gradient(to right top, #fa6a1b, #ff8804, #ffa500, #ffc200, #ffde02);
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 2;
    width: 101%;
    left: 0;
    right: 0;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
}
.resources-modal {
	background-image: linear-gradient(to right top, #a05830, #985012, #b56a29, #bd712d, #ad5d0b);
}
.vermid-inline {
	display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.resources-modal .content,
.client_modal .content {
	width: 70%;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	position: relative;
	color: #B7B7B7;
	background: #333333;
	/*pointer-events: none;*/
}

.client_modal .side-logo {
	background: #232323;
	border-radius: 10px 0 0 10px;
}

.client_modal .side-logo img {
	position: absolute;
    bottom: 5%;
    width: 65%;
}

.client_modal .client-about {
	font-size: 20px;
	line-height: 1.3;
}

 .client_modal .client-about .col-md-12 {
	min-height: 300px;
	background: #fff;
}

.client_modal .client-about .col-md-12 img {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.client_modal .client-about a {
	color: #B7B7B7;
}
.client_modal .client-about a:hover {
	text-decoration: none;
}

.client_modal .col-md-2 {
    color: #FA7219;
}
.client_modal hr {
    background: #FA7219;
    margin: 0;
    height: 1px;
    width: 15px;
    margin-top: 10px;
    margin-left: 10px;
}

.client_modal .content .client-about .row,
.client_modal .content .client-about .row .col-md-12,
.client_modal .cp-box-description-type,
.client_modal .cp-project-name {
	margin-bottom: 20px;
}

.client_modal .client-projects {
	padding-left: 0;
	margin: 30px 0;
	max-height: 600px;
	overflow: auto;
}
.client_modal .client-projects::-webkit-scrollbar {
	display: none;
}

.client_modal .client-projects .col-12 {
    background: #FA671C;
    color: #fff;
    line-height: 1.3;
    position: relative;
    margin-top: 10%;
    margin-left: 20%;
    padding: 5% 0;
    padding-left: 30%;
}

.client_modal .client-projects .col-12 img {
    position: absolute;
    top: -20%;
    left: -20%;
    width: 50%;
    height: 150px !important;
}

.client_modal .cp-client,
.client_modal .cp-box-description-type {
	font-weight: 500;
	font-size: 14px;
}

.client_modal .cp-project-name,
.client_modal .view-project {
	font-size: 12px;
}

.client_modal .view-project a {
	color: #fff;
}

.client_modal .view-project hr {
	display: inline-block;
	background: #fff;
	margin: 5px 5px;
	width: 40px;
}

.client_modal .side-close img {
	width: 40%;
	margin-top: 20%;
	margin-left: 20%;
	cursor: pointer;
}

.client_modal .rotate {
	transform: rotate(-90deg);
    margin-top: 110%;
    line-height: 1;
    width: 215%;
    margin-left: -70%;
}

.client_modal .rotate .projects {
	font-size: 24px;
    font-weight: 500;
    margin-left: 20%;
}
.client_modal .rotate .struber {
	font-size: 13px;
    font-weight: normal;
    display: inline-block;
    width: 100%;
}

.client_modal .rotate .struber hr {
	display: inline-block;
	width: 61%;
	margin: 3px;
	background: #fff;
}

.content > .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.content > .row > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.mob-close-btn,
.mob-rotate {
	display: none;
}


#filter {
	background: #bababa;
    overflow: auto;
    color: #fff;
    padding: 10px;
    font-size: 18px;
}

#filter .left {
    float: left;
    position: relative;
}

#filter .left .fas {
	position: absolute;
    top: 6px;
    left: 80%;
    pointer-events: none;
}

#filter .left .sector {
	background: none;
    border: none;
    box-shadow: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
    padding: 0;
    margin-left: 10px;
}

#filter .left option {
	color: #000;
	background: #bababa;
}

#filter .left .sector:focus {
    background-color: unset !important;
}
#filter .right {
    float: right;
}
#filter > div > div {
    display: inline-block;
    margin: 0 10px;
    cursor: pointer;
    text-transform: uppercase;
}

#filter .fas {
	margin-left: 10px;
}

#filter .title {
	color: #fff;
}

.active-filter {
	border-bottom: 5px solid #fffffa;
}

#latest-client {
	min-height: 400px
}

.lds-ellipsis {
	margin: auto;
	left: 0;
	right: 0;
  opacity: 0;
  position: absolute;
  width: 64px;
  height: 64px;
  transition: all 0.3s;
}
.lds-ellipsis div {
  position: absolute;
  top: 27px;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  background: #fff;
  animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
  left: 6px;
  animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
  left: 6px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
  left: 26px;
  animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
  left: 45px;
  animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(19px, 0);
  }
}

#filter .sector .fas {
    position: absolute;
    top: 8px;
    right: -20px;
    left: unset;
}

.sector-options {
	position: absolute;
	z-index: 444;
	top: 139px;
	color: #fff;
	width: 15%;
	background: #bababa;
	font-size: 18px;
	padding-top: 0;
	padding-bottom: 10px;
	cursor: pointer;
}

.sector-options .option {
    padding: 0 20px;
}
.sector-options .option:hover {
	background: #000;
}
.noresultprojects {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 35px;
	text-align: center;
}

/* RESOURCE PAGE */
.page-id-6603,
.resourcetitle h2 {
	color: #fff;
	margin-left: 0;
}
.resourcetitle {
	width: 90%;
	margin: auto;
}
.resourcetitlecontainer p {
	margin-left: 5%;
}
.resourcetitlecontainer hr {
	background: #fff;
	margin-bottom: 8px !important;
	width: 15%;
}
.resources-btn {
	cursor: pointer;
	border-bottom: 1px solid #BABABA;
	width: 50%;
	font-size: 18px;
	font-weight: 100;
	color: #BABABA;
    padding: 5px 0px;
}

.resources-btn:hover {
	color: #fff;
	font-weight: 500;
	transition: all 0.5s;
}	

.resources-btn img {
	width: 20px;
	margin: -3px 0;
	margin-right: 10px;
}
.resources-section {
	padding: 0 40px;
}
.resources-section hr {
    background: #BABABA;
    margin: 0;
}
.resources-section .vc_col-sm-4 {
	padding: 0 40px;
}
.resources-section .vc_col-sm-4 img,
.resources-section .vc_col-sm-4 strong {
	cursor: pointer;
}
.resources-modal-content p,
.resources-section .wpb_text_column p {
    font-size: 20px;
    font-weight: 100;
    line-height: 1.3;
    color: #bababa;
}
.resources-modal-content p,
.resources-modal-content h2 {
	color: #fff;
}
.resources-modal-content .modal-content-text {
	border-bottom: 1px solid #fff;
	padding-bottom: 30px;
	margin-top: 30px;
}
.resources-modal-content p strong,
.resources-section .wpb_text_column p strong {
	color: #fff;
}
.resources-modal-content h2 {
	font-size: 28px;
	line-height: 1;
	margin: 0;
}
.resources-modal-content .tagline {
	display: inline-block;
	margin-left: 50px;
	font-size: 14px;
}
.resources-modal-content hr {
	display:inline-block;
	width: 30%;
	margin: 5px;
	background: #fff;
}
.resources-modal-content .talinecont {
	line-height: 0;
	margin-bottom: 30px;
}
.resources-section .wpb_single_image .vc_single_image-wrapper {
	margin: 0;
}
.resources-modal {
	display: none;
}
.resources-modal .content {
	background: #000;
	padding: 40px 80px;
}
.resources-close-btn {
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
}

.resources-modal-form-section .ty-modal {
	display: none;
	margin: 40px;
}

.resources-modal-form-section h3 {
	color: #fff;
	margin-bottom: 30%;
}

.resources-modal-form-section b {
	font-size: 20px;
	color: #fff;
	line-height: 1;
	font-weight: 100;
	width: 50%;
}



.resources-modal-form-section a {
	background: linear-gradient(116deg, #FBD031, #F06E30) !important;
    color: #fff;
    width: fit-content;
    padding: 10px 20px;
    font-size: 19px;
    margin-right: 25px;
}

.resources-modal-form-section a:hover {
	text-decoration: none;
}

.filename {
	display: none;
}

.newsletter {
	/*margin-bottom: 20px;*/
}
.newsletter input {
	margin: 0 5% 0% 0;
	float: left;
	border-radius: 0 !important;
	background-color: #000;
	/*border-color: #000 !important;*/
	/*color: #fff;*/
	/*color: #000;*/
}
.newsletter .your-email input:focus {
	background: #000!important;

}
.newsletter .your-email input::-webkit-input-placeholder {
    color: #fff;
    font-size: 15px;
}

@media screen and (max-width: 767px) {
	#latest-client .invert-title {
		left: -60%;
		top: 10%;
		/*line-height: 1;*/
	}
	#latest-client .clients-title {
		font-size: 14px;
	}

	#latest-client .title-sub-wrap {
		font-size: 12px;
	}
	#latest-client .client-line1 hr {
		width: 30%;
	}

	.latest-logo-wrap {
		width: 100%;
		margin-bottom: 20px;
		float: none;
	}

	.latest-desc-wrap {
		width: 100%;
		float: none;
	}

	#latest-client .clients-inner-title {
		margin-top: 15px;
	}

	.client-show {
		min-height: 100px
	}

	.page-id-5067 .header-banner-image div.wpb_column .vc_column-inner:before {
		position: unset;
	}

	.client_modal {
		margin: 0;
		padding-bottom: 40px;
	}

	.client_modal .content {
			margin-top: 30%;
		    border-radius: 10px;
		    width: 85%;
	}

	.content > .row {
		display: unset;
	}

	.content > .row > [class*='col-'] {
		display: unset;
	}

	.content .side-logo {
		background: none;
	    text-align: right;
	    margin-bottom: 10px;
	}

	.content .side-logo img {
		position: unset;
	    bottom: unset;
	    width: 20%;
	}
	.client_modal .client-projects {
		max-height: unset;
		margin: 0;
		padding: 0;
	}

	.client_modal .client-projects .col-12 {
		margin: 0 auto;
		padding: 0;
		width: 90%;
		margin-bottom: 20px;
	}

	.client_modal .client-projects .col-12 img {
		width: 100%;
	    position: unset;
	    height: auto !important;
	}

	.client_modal .side-close {
		display: none !important;
	}

	.client_modal .project-content {
		padding: 20px;
	}

	.client_modal .client-about {
		font-size: 11px;
	}

	.mob-close-btn,
	.mob-rotate {
		display: block;
	}

	.mob-rotate {
		margin: 15px;
	}
	.mob-rotate .projects {
		font-size: 24px;
		font-weight: 500;
		margin-left: 30px;
	}
	.mob-rotate .struber {
		font-size: 13px;
	}

	.mob-rotate hr {
		background: #fff;
	    display: inline-block;
	    width: 50px;
	    margin: 5px;
	}

	.mob-close-btn {
		margin-top: -40px;
		margin-right: -25px;
	}

	.content .side-logo .mob-close-btn img {
		width: 10%;
		cursor: pointer;
	}
	.resources-section .vc_col-sm-4 {
		padding: 0;
	}
	.resourcetitle {
		margin-bottom: 0;
	}
	.resources-section {
		padding: 0 20px;
	}
	.resources-modal {
		background-image: linear-gradient(to right top, #e69669, #d49e6f, #e09f67, #e6b284, #e69847);
	}
	.resources-modal-form-section b {
		float: left;
		margin-top: -30%;
	}
	.resources-modal .content {
		padding: 20px;
		width: 85%;
		margin-top: 80px;
	}
	.resources-modal-form-section .ty-modal {
		margin: 0;
	}
	.resources-modal-form-section h3 {
		font-size: 16px;
		line-height: 1.6;
	}
}

/** END **/